Bug 14206 - font error with default skin
Summary: font error with default skin
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: xmms   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-07-18 06:47 UTC by Nitin Dahyabhai
Modified: 2014-03-17 02:14 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-07-20 03:49:42 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Nitin Dahyabhai 2000-07-18 06:47:27 UTC
"CRITICAL: Couldn't open playlist font" is reorted on most mouse movements
over the opened playlist window.

Add any files, and BOOM, it dies

Comment 1 Bill Nottingham 2000-07-18 14:35:00 UTC
What does 'chkfontpath --list' say?

Comment 2 Nitin Dahyabhai 2000-07-19 03:48:48 UTC
[nitin@dynamic06 nitin]$ /usr/sbin/chkfontpath --list
Current directories in font path:
1: /usr/X11R6/lib/X11/fonts/misc:unscaled
2: /usr/X11R6/lib/X11/fonts/75dpi:unscaled
3: /usr/X11R6/lib/X11/fonts/misc
4: /usr/X11R6/lib/X11/fonts/Type1
5: /usr/X11R6/lib/X11/fonts/Speedo
6: /usr/X11R6/lib/X11/fonts/75dpi
7: /usr/share/fonts/default/TrueType
8: /usr/share/fonts/default/Type1

From .xmms/config:
playlist_font=-adobe-helvetica-bold-r-*-*-10-*-iso8859-1,*-r-*

Comment 3 Bill Nottingham 2000-07-19 15:45:03 UTC
What does 'xlsfonts | grep helvetica' say?

Comment 4 Nitin Dahyabhai 2000-07-20 03:47:28 UTC
[nitin@dynamic06 nitin]$ xlsfonts | grep helvetica       
-adobe-helvetica-bold-o-normal--0-0-75-75-p-0-iso8859-1
-adobe-helvetica-bold-o-normal--10-100-75-75-p-60-iso8859-1
-adobe-helvetica-bold-o-normal--10-100-75-75-p-60-iso8859-1
-adobe-helvetica-bold-o-normal--12-120-75-75-p-69-iso8859-1
-adobe-helvetica-bold-o-normal--12-120-75-75-p-69-iso8859-1
-adobe-helvetica-bold-o-normal--14-140-75-75-p-82-iso8859-1
-adobe-helvetica-bold-o-normal--14-140-75-75-p-82-iso8859-1
-adobe-helvetica-bold-o-normal--18-180-75-75-p-104-iso8859-1
-adobe-helvetica-bold-o-normal--18-180-75-75-p-104-iso8859-1
-adobe-helvetica-bold-o-normal--24-240-75-75-p-138-iso8859-1
-adobe-helvetica-bold-o-normal--24-240-75-75-p-138-iso8859-1
-adobe-helvetica-bold-o-normal--8-80-75-75-p-50-iso8859-1
-adobe-helvetica-bold-o-normal--8-80-75-75-p-50-iso8859-1
-adobe-helvetica-bold-r-normal--0-0-75-75-p-0-iso8859-1
-adobe-helvetica-bold-r-normal--10-100-75-75-p-60-iso8859-1
-adobe-helvetica-bold-r-normal--10-100-75-75-p-60-iso8859-1
-adobe-helvetica-bold-r-normal--12-120-75-75-p-70-iso8859-1
-adobe-helvetica-bold-r-normal--12-120-75-75-p-70-iso8859-1
-adobe-helvetica-bold-r-normal--14-140-75-75-p-82-iso8859-1
-adobe-helvetica-bold-r-normal--14-140-75-75-p-82-iso8859-1
-adobe-helvetica-bold-r-normal--18-180-75-75-p-103-iso8859-1
-adobe-helvetica-bold-r-normal--18-180-75-75-p-103-iso8859-1
-adobe-helvetica-bold-r-normal--24-240-75-75-p-138-iso8859-1
-adobe-helvetica-bold-r-normal--24-240-75-75-p-138-iso8859-1
-adobe-helvetica-bold-r-normal--8-80-75-75-p-50-iso8859-1
-adobe-helvetica-bold-r-normal--8-80-75-75-p-50-iso8859-1
-adobe-helvetica-medium-o-normal--0-0-75-75-p-0-iso8859-1
-adobe-helvetica-medium-o-normal--10-100-75-75-p-57-iso8859-1
-adobe-helvetica-medium-o-normal--10-100-75-75-p-57-iso8859-1
-adobe-helvetica-medium-o-normal--12-120-75-75-p-67-iso8859-1
-adobe-helvetica-medium-o-normal--12-120-75-75-p-67-iso8859-1
-adobe-helvetica-medium-o-normal--14-140-75-75-p-78-iso8859-1
-adobe-helvetica-medium-o-normal--14-140-75-75-p-78-iso8859-1
-adobe-helvetica-medium-o-normal--18-180-75-75-p-98-iso8859-1
-adobe-helvetica-medium-o-normal--18-180-75-75-p-98-iso8859-1
-adobe-helvetica-medium-o-normal--24-240-75-75-p-130-iso8859-1
-adobe-helvetica-medium-o-normal--24-240-75-75-p-130-iso8859-1
-adobe-helvetica-medium-o-normal--8-80-75-75-p-47-iso8859-1
-adobe-helvetica-medium-o-normal--8-80-75-75-p-47-iso8859-1
-adobe-helvetica-medium-r-normal--0-0-75-75-p-0-iso8859-1
-adobe-helvetica-medium-r-normal--10-100-75-75-p-56-iso8859-1
-adobe-helvetica-medium-r-normal--10-100-75-75-p-56-iso8859-1
-adobe-helvetica-medium-r-normal--12-120-75-75-p-67-iso8859-1
-adobe-helvetica-medium-r-normal--12-120-75-75-p-67-iso8859-1
-adobe-helvetica-medium-r-normal--14-140-75-75-p-77-iso8859-1
-adobe-helvetica-medium-r-normal--14-140-75-75-p-77-iso8859-1
-adobe-helvetica-medium-r-normal--18-180-75-75-p-98-iso8859-1
-adobe-helvetica-medium-r-normal--18-180-75-75-p-98-iso8859-1
-adobe-helvetica-medium-r-normal--24-240-75-75-p-130-iso8859-1
-adobe-helvetica-medium-r-normal--24-240-75-75-p-130-iso8859-1
-adobe-helvetica-medium-r-normal--8-80-75-75-p-46-iso8859-1
-adobe-helvetica-medium-r-normal--8-80-75-75-p-46-iso8859-1


Comment 5 Nitin Dahyabhai 2000-07-20 03:49:40 UTC
Owners of installed fonts:
  XFree86-75dpi-fonts-4.0.1-0.30
  XFree86-4.0.1-0.30
  cmpskit-3-5
  ghostscript-fonts-5.50-2
  urw-fonts-2.0-5


Comment 6 Bill Nottingham 2000-07-20 04:05:42 UTC
Never mind, it is an xmms bug. Will be fixed in 1.2.2-1.


Note You need to log in before you can comment on or make changes to this bug.